<?php

namespace App\Admin\Common;


class ChangeConfig
{
    private function setConfig($value)
    {
        $config = \Illuminate\Support\Facades\Config::get('address');
        $config['address'] = $value;
        $path = base_path() . DIRECTORY_SEPARATOR . 'config' . DIRECTORY_SEPARATOR . 'address.php';
        file_put_contents($path, "<?php \n return " . var_export($config, true) . ';');
    }
}
